
@font-face {
    font-family: "Familiar Pro Bold";
    src: url("familiar.pro.bold.eot");
}

@font-face {
    font-family: "Familiar Pro Bold";
    src: url("familiar.pro.bold.woff") format("woff"),
         url("familiar.pro.bold.ttf") format("truetype"),
         url("familiar.pro.bold.svg#FamiliarProBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Museo 300 Regular";
    src: url("museo.300.regular.eot");
}

@font-face {
    font-family: "Museo 300 Regular";
    src: url("museo.300.regular.woff") format("woff"),
         url("museo.300.regular.ttf") format("truetype"),
         url("museo.300.regular.svg#Museo300Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Roboto Regular";
    src: url("roboto.regular.eot");
}

@font-face {
    font-family: "Roboto Regular";
    src: url("roboto.regular.woff") format("woff"),
         url("roboto.regular.ttf") format("truetype"),
         url("roboto.regular.svg#RobotoRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
